[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.RemoveHandlerFormVisibleChanged

## Declaration

Source position: forms.pp line 1015

`public procedure TScreen.RemoveHandlerFormVisibleChanged(`
`OnFormVisibleChanged: TScreenFormEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.